groups:
  - group: "Free Tutorial"
    questions:
      - question: GitLab CI overview demo
        answer: >-
          [Watch Now](https://www.youtube.com/embed/ljth1Q5oJoo)  
      - question: SCM, CI and Code Review 
        answer: >-
          [Watch Now](https://www.youtube.com/embed/DvuqGA4FhXM)
      - question: Getting started with GitLab
        answer: >-
          [Watch Now](https://www.youtube.com/embed/0GFEV0r_AC0)
      - question: Ease of CI configuration
        answer: >-
          [Watch Now](https://www.youtube.com/embed/DGWqJotKQyM)
      - question: Build and test automation
        answer: >-
          [Watch Now](https://www.youtube.com/embed/6207TKNGgJs)
      - question: Visibility and Collaboration
        answer: >-
          [Watch Now](https://www.youtube.com/embed/z8r3rFQT8xg)
      - question: Cross-project Pipeline Triggering and Visualization
        answer: >-
          [Self-Guided Demo](https://docs.google.com/presentation/d/e/2PACX-1vRZaaHmlJcBQS56SSS1QKyvLJQayJ31ZXqlAJMzQOMckbHt0dSj0KBN2bzg6lwny-lqfvhfhOl7tK8H/embed?start=false&loop=false&delayms=3000)
      - question: Enabling Rapid Innovation
        answer: >-
          [Watch Now](https://www.youtube.com/embed/MLrqJ1sxkjQ)
      - question: CI overview - simulation demo
        answer: >-
          [Self-Guided Demo](https://tech-marketing.gitlab.io/static-demos/ci_overview_v1.html)
  - group: Hands-on Training
    questions:
      - question: GitLab Certified Associate
        answer: >-
          [View the Training](https://gitlab.edcast.com/pathways/cy-test-pathway-associate-study-exam)
      - question: GitLab Certified CI/CD Specialist
        answer: >-
          [View the Training](https://gitlab.edcast.com/pathways/gitlab-certified-ci-cd-specialist-pathway)
      - question: Advanced GitLab CI
        answer: >-
          [View the Training](https://gitlab.edcast.com/insights/gitlab-learn-lab)
  - group: Instructor Led Trainings
    questions:
      - question: GitLab with Git Basics Training
        answer: >-
          [Learn More](/services/education/gitlab-basics/)
      - question: GitLab Certified DevOps Professional
        answer: >-
          [Learn More](/services/education/gitlab-certified-devops-pro/)
      - question: GitLab Certified CI/CD Specialist
        answer: >-
          [Learn More](/services/education/gitlab-cicd-specialist/)
  - group: Workshops
    questions:
      - question: Advanced GitLab CI
        answer: >-
          [View Workshop](https://gitlab.edcast.com/insights/gitlab-learn-lab)
      - question: Advanced GitLab CD
        answer: >-
          [View Workshop](https://about.gitlab.com/company/culture/all-remote/remote-work-starter-guide/)
      - question: Advanced GitLab Security
        answer: >-
          [View Workshop](https://about.gitlab.com/company/culture/all-remote/onboarding/)
  - group: Recent Feature Releases
    questions:
      - question: GitLab 14.3 - Support merging CI/CD rules arrays with !reference
        answer: >-
          [Watch Now](https://youtu.be/KdAiz-eQXw8)
      - question: GitLab 14.2 - Preview Markdown live while editing
        answer: >-
          [Watch Now](https://youtu.be/fd29OKNfMao)
      - question: GitLab 14.1 Access the CI/CD template library from the pipeline editor
        answer: >-
          [Watch Now](https://youtu.be/KKYxLvEfsBU)
      - question: Gitlab 14.0 - Prepopulate the CI/CD pipeline editor with an initial template
        answer: >-
          [Watch Now](https://youtu.be/c09cKL25uHs)
      - question: Gitlab 13.12 - New Gatsby CI Template
        answer: >-
          [Watch Now](https://www.youtube.com/watch?v=1-IbvHU4rTU)
      - question: Gitlab 13.11 - Use multiple caches in the same job
        answer: >-
          [Watch Now](https://www.youtube.com/watch?v=1-IbvHU4rTU)
      - question: GitLab 13.10 - DORA related features
        answer: >-
          [Watch Now](https://youtu.be/kJp6FEwDB74)
  

